__default__:
    jobname:   arrow.{rule}
    partition: batch
    nCPUs:     "{threads}"

pbalign:
    memory:    245760
    time:      "24:00"

alignments_by_scaffold:
    memory:    8
    time:      "01:00"

arrow_by_scaffold:
    memory:    8
    time:      "02:00"

assemble_result_scaffold:
    memory:    4096
    time:      "10:00"
